﻿.swiper-container {
    width: 100%;
    height: 50%;
    margin: 0 1.5rem;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

html, body {
    position: relative;
    height: 100%;
}

body {
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}
